body { font-size: small; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
p { }
a:link { color: blue; text-decoration: none; }
a:visited { color: blue; text-decoration: none; }
a:hover { color: black; text-decoration: none; }
a:active { }
table { text-align: left; padding: 1pt; border: solid 1pt #036; }
input { background-color: #ffc; }
.dut { color: blue; font-size: large; /*font-family: "Zapf Chancery", "Comic Sans MS", cursive;*/ }
.ut { color: blue; font-size: medium; /*font-family: "Zapf Chancery", "Comic Sans MS", cursive;*/ }
.headerWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
img.posted {
position:fixed;
   left:340px;
   top:100px;
   z-index:4;
}

